MGASA-2021-0399 - Updated libvirt packages fix security vulnerability

Publication date: 14 Aug 2021
URL: https://advisories.mageia.org/MGASA-2021-0399.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-3631

Updated libvirt packages fix security vulnerability:

insecure sVirt label generation (CVE-2021-3631).

References:
- https://bugs.mageia.org/show_bug.cgi?id=29252
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/WMXIHZROH2MHK2ATU7LWCID54SCKZA7Z/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3631

SRPMS:
- 8/core/libvirt-7.0.0-2.1.mga8